[New Topic]   [Reply]
[Edit Profile]  [Edit Your Preferences]  [Search]
[Private Messages]  [Memberslist]  [FAQ]  [Login]
MUDII Forum Index MUD2 Clients it turns out mud2pj needs java 1.4..
Author it turns out mud2pj needs java 1.4..
Havoc
pioneer

Joined: Feb 16, 2003
Posts: 327
From: portland, oregon, usa
Posted: 26-06-2003 11:50   
I've been investigating the problem I had with not being able to type anything when mud2pj starts up the first time.

Using java 1.4 in place of 1.3 fixed the problem for me.

If you have this problem, I suggest you remove java 1.3 and download and install java 1.4.

I've updated the webpage to point to the download page for java 1.4.

http://user.cs.tu-berlin.de/~merlyn/mud2pj/

_________________
Havoc


  View Profile of Havoc      Edit/Delete This Post   Reply with quote
[New Topic]   [Reply]
Lock this Topic Move this Topic Delete this Topic

These forums may be read by anyone, but only registered mudII.co.uk
players may post. When posting, please refrain from behaviour
not tolerated in the game.

These forums are moderated.

Powered by phpBB
Copyright © 2000 - 2001 The phpBB Group

phpBB Created this page in 0.006619 seconds.